<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="47" start.y="26" goal.x="10" goal.y="3" size="1.26"/>
        <agent id="1" start.x="28" start.y="33" goal.x="2" goal.y="16" size="1.66"/>
        <agent id="2" start.x="51" start.y="7" goal.x="16" goal.y="15" size="0.66"/>
        <agent id="3" start.x="57" start.y="28" goal.x="24" goal.y="24" size="0.95"/>
        <agent id="4" start.x="3" start.y="22" goal.x="44" goal.y="31" size="1.48"/>
    </agents>
</root>
